

#header_superior {
height: 68px;
width: 100%;
left: 0;
top: 0;
position: fixed;
z-index: 99;
}

.recuadro_infor {
width: 960px;
background-color: #FFFFFF;
border: none;
display: inline-block;
position: relative;
box-shadow: 0px 1px 2px #888888;
overflow: hidden;
}



div.nombre_usuario {
color:#FFFFFF;
font-size:18px;
text-align: left;
}

div.menu_link {
font-size:18px;
font-weight:bold;
text-align: center;
margin-top: 5px;
margin-bottom: 5px;
margin-left: 5px;
margin-right: 5px;
}
div.menu_link a{
color:#888888;
text-decoration: none;
}
div.menu_link a:hover{
color:#00ADEF;
text-decoration: none;
}


div.texto_portada {
color:#444444;
font-size:26px;
text-align: center;
letter-spacing: 1px;
}

div.texto_contacto {
color:#444444;
font-size:24px;
text-align: left;
letter-spacing: 1px;
}

div.cuadro_portada {
width:320px;
margin-top: 8px;
border: 1px solid #222222;
border-radius: 5px;
box-shadow: 2px 2px #CCCCCC;
}

div.informacion_portada {
width:280px;
color:#043251;
font-size:24px;
letter-spacing: 1px;
text-align: center;
margin-top: 15px;
margin-bottom: 15px;
margin-left:20px;
margin-right:20px;
}
div.informacion_portada a{
color:#043251;
text-decoration:none;
}
div.informacion_portada a:hover{
color:#0A71B3;
text-decoration:none;
}


div.subinformacion_portada {
width:280px;
color:#043251;
font-size:18px;
text-align: justify;
margin-top: 25px;
margin-bottom: 35px;
margin-left:20px;
margin-right:20px;
}
div.subinformacion_portada a{
color:#043251;
text-decoration:none;
}
div.subinformacion_portada a:hover{
color:#0A71B3;
text-decoration:none;
}

div.tipoinformacion_portada {
width:300px;
color:#FFFFFF;
font-size:16px;
letter-spacing: 2px;
text-align: center;
margin-top: 10px;
margin-bottom: 10px;
margin-left:2px;
margin-right:2px;
}


div.informacion_balazo {
color:#999999;
font-size:16px;
font-weight:bolder;
letter-spacing: 2px;
text-align: center;
margin-top: 30px;
margin-bottom: 5px;
margin-left:10px;
margin-right:10px;
}

div.informacion_titulo {
color:#043251;
font-size:24px;
letter-spacing: 1px;
text-align: center;
margin-top: 0px;
margin-bottom: 10px;
margin-left:10px;
margin-right:10px;
}

div.informacion_subtitulo {
color:#0969AA;
font-size:18px;
letter-spacing: 0px;
text-align: center;
margin-top: 0px;
margin-bottom: 10px;
margin-left:10px;
margin-right:10px;
}



div.titulo_seccion {
color:#222222;
font-size:22px;
letter-spacing: 1px;
text-align: left;
margin-top: 20px;
margin-bottom: 30px;
margin-left:10px;
margin-right:10px;
}

div.introduccion_texto {
color:#555555;
font-size:18px;
letter-spacing: 0px;
text-align: justify;
margin-top: 0px;
margin-bottom: 20px;
margin-left:10px;
margin-right:10px;
}


div.titulos_temas {
color:#043251;
font-size:18px;
letter-spacing: 1px;
text-align: left;
margin-top: 10px;
margin-bottom: 0px;
margin-left:10px;
margin-right:10px;
}
div.titulos_temas a{
color:#043251;
text-decoration:none;
}
div.titulos_temas a:hover{
color:#0A71B3;
text-decoration:none;
}


div.informacion_tema {
color:#043251;
font-size:34px;
letter-spacing: 1px;
text-align: center;
margin-top: 0px;
margin-bottom: 30px;
margin-left:20px;
margin-right:10px;
}


div.informacion_texto {
color:#555555;
font-size:20px;
letter-spacing: 0px;
text-align: justify;
margin-top: 0px;
margin-bottom: 0px;
margin-left:20px;
margin-right:10px;
}







div.informacion_curso {
color:#444444;
font-size:18px;
font-weight: bolder;
text-align: center;
line-height: 25px;
margin-right: 10px;
margin-left: 10px;
margin-top: 20px;
margin-bottom: 20px;
}

div.lista_modulos {
color:#666666;
font-size:18px;
font-weight: bolder;
text-align: left;
margin-right: 20px;
margin-left: 20px;
margin-top: 20px;
margin-bottom: 20px;
}


div.titulo_portada {
color:#444444;
font-size:20px;
text-align: left;
letter-spacing: 1px;
}


div.menu_modulos {
color:#202239;
width:280px;
font-size:16px;
text-align: left;
font-weight:bold;
margin-top: 10px;
margin-bottom: 10px;
margin-right: 10px;
margin-left: 10px;
}

div.menu_modulos a{
text-decoration:none;
color:#202239;
}

div.menu_modulos a:hover{
text-decoration:none;
color:#0088C7;
}

div.temas_modulos_01 {
color:#23201F;
font-size:14px;
text-align: left;
margin-right: 10px;
}
div.temas_modulos_01 a{
color:#23201F;
text-decoration:none;
}
div.temas_modulos_01 a:hover{
color:#0088C7;
text-decoration:none;
}


div.temas_modulos_02 {
color:#524A48;
font-size:14px;
text-align: left;
margin-right: 10px;
}
div.temas_modulos_02 a{
color:#524A48;
text-decoration:none;
}
div.temas_modulos_02 a:hover{
color:#0088C7;
text-decoration:none;
}

div.titulo_modulos {
color:#333333;
font-size:28px;
font-weight: bolder;
text-align: left;
margin-right: 20px;
margin-left: 0px;
margin-top: 0px;
margin-bottom: 25px;
}

div.titulo02_modulos {
color:#333333;
font-size:24px;
font-weight: bolder;
text-align: left;
margin-right: 20px;
margin-left: 0px;
margin-top: 0px;
margin-bottom: 25px;
}

div.titulo_contenido {
color:#444444;
font-size:16px;
font-weight: bolder;
text-align: left;
margin-left: 5px;
margin-top: 10px;
margin-bottom: 5px;
}

div.texto_contenido {
color:#444444;
font-size:16px;
text-align: left;
margin-left: 5px;
margin-top: 5px;
margin-bottom: 10px;
}

div.texto_modulos {
color:#444444;
font-size:16px;
text-align: left;
margin-top: 5px;
margin-bottom: 20px;
}


div.campo_contacto {
color:#666666;
font-size:16px;
text-align:left;
}




.boton_nuevo {
width: 98px;
height:22px;
color:#FFFFFF;
font-size:18px;
background-color: #00ADEF;
border: none;
display: inline-block;
position: relative;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
box-shadow: 0px 1px 2px #888888;
letter-spacing: 1px;
overflow: hidden;
padding-top:4px;
}



.tabla_datos {
border-width: 1px;
border-style: solid;
border-color:#CCCCCC;
}

.titulo_tabla {
color:#FFFFFF;
font-size:13px;
font-weight:bold;
text-align:center;
}

.titulo_tabla_02 {
color:#FFFFFF;
font-size:14px;
font-weight:bold;
text-align:center;
}



.texto_tabla {
color:#666666;
font-size:13px;
margin-left: 5px;
margin-right: 5px;
font-weight:bold;
text-align:center;
}
.texto_tabla01 {
color:#FFFFFF;
font-size:12px;
}


div.texto_aviso {
color:#8C0000;
font-size:20px;
text-align: center;
letter-spacing: 1px;
}



div.texto_desarrollador {
color:#666666;
font-size:13px;
text-align:center;
}



div.secciones_informacion {
color:#222222;
font-size:22px;
text-align:center;
}

div.campo_informacion {
color:#444444;
font-size:16px;
text-align:left;
}

div.radio_informacion {
color:#444444;
font-size:15px;
font-weight:bold;
text-align:left;
}

.informacion01 {
color:#222222;
background-color:#F2F2F2;
border: 1px #00ADEF solid;
border-radius: 6px;
font-size:14px;
text-align:left;
width:350px;
height:22px;
}

.informacion01_may {
color:#222222;
background-color:#F2F2F2;
border: 1px #00ADEF solid;
border-radius: 6px;
font-size:14px;
text-transform: uppercase;
text-align:left;
width:350px;
height:22px;
}

.informacion01_min {
color:#222222;
background-color:#F2F2F2;
border: 1px #00ADEF solid;
border-radius: 6px;
font-size:14px;
text-transform: lowercase;
text-align:left;
width:350px;
height:22px;
}

.informacion02 {
color:#222222;
background-color:#F2F2F2;
border: 1px #00ADEF solid;
border-radius: 6px;
font-size:14px;
text-align:center;
width:60px;
height:22px;
}

.informacion03_may {
color:#222222;
background-color:#F2F2F2;
border: 1px #00ADEF solid;
border-radius: 6px;
font-size:14px;
text-transform: uppercase;
text-align:left;
width:160px;
height:26px;
}

.informacion04 {
color:#222222;
background-color:#F2F2F2;
border: 1px #00ADEF solid;
border-radius: 6px;
font-size:14px;
text-align:center;
width:80px;
height:22px;
}

.informacion05_may {
color:#222222;
background-color:#F2F2F2;
border: 1px #00ADEF solid;
border-radius: 6px;
font-size:14px;
text-transform: uppercase;
text-align:left;
width:350px;
height:80px;
}

.container {
height:95vh;
margin-top:10px;
margin-bottom:10px;
width: 98%;
}